# Uses of Enum
org.eclipse.microprofile.fault.tolerance.tck.retry.exception.hierarchy.RetryStatus

Packages that use RetryStatus
Package
Description
org.eclipse.microprofile.fault.tolerance.tck.retry.exception.hierarchy

## Uses of RetryStatus in org.eclipse.microprofile.fault.tolerance.tck.retry.exception.hierarchy

Methods in org.eclipse.microprofile.fault.tolerance.tck.retry.exception.hierarchy that return RetryStatus
Modifier and Type
Method
Description
`RetryStatus`
RetryService.`getStatus()`
`static RetryStatus`
RetryStatus.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static RetryStatus[]`
RetryStatus.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.